[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageReaderClass

TFPCustomImageReaderClass - class of TFPCustomImageReader

## Declaration

Source position: fpimage.pp line 209

`type TFPCustomImageReaderClass = class of TFPCustomImageReader;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.